<TruckWheel
	Mass="600"
	Mesh="wheels/plgke7il"
	Radius="0.525"
	TracksTexture="offroad"
	Width="0.44"
>
	<WheelSoftness RadiusOffset="0.015" SoftForceScale="0.32" />
	<WheelFriction BodyFriction="1.5" SubstanceFriction="1.8" />
</TruckWheel>
